## asmix 1.5

=== debian/changelog ===
asmix (1.5-4.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop non-existing Vcs fields.
  * Convert to 3.0 source format (Closes: #1007276).
  * d/copyright: Convert to machine-readable format.

 -- Bastian Germann <bage@debian.org>  Wed, 23 Nov 2022 19:51:44 +0100

asmix (1.5-4.2) unstable; urgency=low

  * Non-maintainer upload.
  * debian/compat: 6 -> 7. (Closes: #965411)

 -- Adrian Bunk <bunk@debian.org>  Tue, 04 Jan 2022 16:36:13 +0200

asmix (1.5-4.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS: asmix.c:580:5: error: format not a string literal and no
    format arguments [-Werror=format-security]": new patch
    Werror-format-security.diff from Bart Martens.
    Closes: #643353

 -- gregor herrmann <gregoa@debian.org>  Thu, 13 Oct 2011 18:32:46 +0200

asmix (1.5-4) unstable; urgency=low

  * Change Build-Depends x-dev to x11proto-core-dev (Closes: #515357)
  * Bump Standards-Version to 3.8.0
  * Switch to cdbs and use quilt for patches

 -- Varun Hiremath <varun@debian.org>  Mon, 23 Feb 2009 19:29:35 -0500

asmix (1.5-3) unstable; urgency=low

  [ Varun Hiremath ]
  * Add watch file

  [ Torsten Werner ]
  * Add Homepage and Vcs header to debian/control.
  * Set Standards-Version: 3.7.3.
  * Some minor cleanups.

 -- Torsten Werner <twerner@debian.org>  Fri, 21 Dec 2007 22:37:46 +0100

asmix (1.5-2) unstable; urgency=low

  [ Varun Hiremath ]
  * New Maintainer (Closes: #369066)
  * Upgrade to Debian Policy 3.7.2
     + debian/control: Change Build-Depends debhelper (>=5)
     + debian/rules: Change DH_COMPAT=5
  * debian/copyright: Add copyright holders

  [ Torsten Werner ]
  * add myself to Uploaders in debian/control

 -- Torsten Werner <twerner@debian.org>  Tue,  5 Sep 2006 20:02:55 +0200

asmix (1.5-1) unstable; urgency=low

  * QA upload
  * Set maintainer to QA group
    * acknowledge NMUS: Closes: #346690, #329447
  * New upstream release (Closes: #254378)
  * Use newer Debhelper, depend on at least 4.0.0
  * Clean up debian/rules
     + use dh_installman
     + use dh_install for installing the binary
     + remove call for dh_suidregister
     + remove ln call for needless manpage linking
     + general cleanup
  * Update debian/copyright
  * Update short package description
  * Make Package overall Lintian and linda clean.
  * Conforms with new Standards version

 -- Michael Ablassmeier <abi@debian.org>  Tue, 20 Jun 2006 15:03:39 +0200

asmix (1.3-3.1) unstable; urgency=high

  * Non-maintainer upload.
  * Split xlibs-dev build-dep (Closes: #346690).
  * Fix FTBFS on GNU/kFreeBSD (Closes: #329447).

 -- Luk Claes <luk@debian.org>  Sun, 15 Jan 2006 18:06:00 +0100

asmix (1.3-3) unstable; urgency=low

  * Build-Depends inserted in debian/control, closes: #146929
  * Standarts-Version updated
  * binary moved to /usr/bin/

 -- Alexander Kotelnikov <sacha@debian.org>  Tue, 14 May 2002 21:29:51 +0400

asmix (1.3-2) unstable; urgency=low

  * Description field fixed. closes: #72300, #72364. 

 -- Alexander Kotelnikov <sacha@debian.org>  Mon, 25 Sep 2000 18:45:40 +0400

asmix (1.3-1) unstable; urgency=low

  * Initial Release.

 -- Alexander Kotelnikov <sacha@debian.org>  Sun, 27 Aug 2000 13:33:14 +0400
