=== debian/control ===
Source: asmix
Section: x11
Priority: optional
Maintainer: Varun Hiremath <varun@debian.org>
Uploaders: Torsten Werner <twerner@debian.org>
Build-Depends: debhelper (>= 6), cdbs, libx11-dev, libxext-dev,
  libxpm-dev, x11proto-core-dev
Standards-Version: 3.8.0
Homepage: http://www.tigr.net/afterstep/view.php?applet=asmix/data

Package: asmix
Architecture: any
Depends: ${shlibs:Depends}
Description: display a volume knob
 The volume knob adjusts the master volume of your sound card.  
 Just grab the knob with the left button of your mouse and drag it around.
