=== debian/watch ===
version=3
http://www.tigr.net/afterstep//download/asmix/asmix-(.*)\.tar\.gz
